libaio.so.1: cannot open shared object file


このブログのMySQLをmysql 5.5.5-m3へアップグレード。理由は、mysql 5.5.3にはdatetimeにindexが使われないというバグがあったため。

インストールしたら、以下のエラーが出て立ち上がらなかった。

libaio入れて解決。libaioはoracleで利用されているライブラリ。MySQLでも必要になった。


matsubokkuri

Please feel free to contact me via e-mail, twitter and facebook!

あわせて読みたい

コメントを残す